<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre">
        </div>
        <div>
            <label for="apellidos">Apellidos</label>
            <input type="text" id="apellidos">
        </div>
        <div>
            <label for="edad">Edad</label>
            <input type="number" id="edad">
        </div>
        <div>
            <button type="button">Enviar</button>
        </div>
    </form>
    <script src="2.js"></script>
</body>

</html>